package com.zehong.system.domain.vo;

public class TInsInsListInforVo {

    /**检查项任务编码*/
    private String checkTaskCode;

    /**主键 id*/
    private Integer checkItemId;

    /**检查项唯一编码*/
    private String uniqueCode;

    /**检查项名称*/
    private String checkItemName;

    /**检查对象分类*/
    private String checkClassification;

    /**检查方法*/
    private String checkMethod;

    /**检查内容*/
    private String checkContent;

    /**隐患级别*/
    private String hazardLevel;

    /**启用状态*/
    private Integer enableState;

    /**检查依据*/
    private String checkBasis;

    /**隐患分类分级标准*/
    private Integer hazardTypeLevelId;

    private String createBy;

    private String createTime;

    private String updateBy;

    private String updateTime;

    /**删除标记*/
    private Integer deleteFlag;

    public String getCheckTaskCode() {
        return checkTaskCode;
    }

    public void setCheckTaskCode(String checkTaskCode) {
        this.checkTaskCode = checkTaskCode;
    }

    public Integer getCheckItemId() {
        return checkItemId;
    }

    public void setCheckItemId(Integer checkItemId) {
        this.checkItemId = checkItemId;
    }

    public String getUniqueCode() {
        return uniqueCode;
    }

    public void setUniqueCode(String uniqueCode) {
        this.uniqueCode = uniqueCode;
    }

    public String getCheckItemName() {
        return checkItemName;
    }

    public void setCheckItemName(String checkItemName) {
        this.checkItemName = checkItemName;
    }

    public String getCheckClassification() {
        return checkClassification;
    }

    public void setCheckClassification(String checkClassification) {
        this.checkClassification = checkClassification;
    }

    public String getCheckMethod() {
        return checkMethod;
    }

    public void setCheckMethod(String checkMethod) {
        this.checkMethod = checkMethod;
    }

    public String getCheckContent() {
        return checkContent;
    }

    public void setCheckContent(String checkContent) {
        this.checkContent = checkContent;
    }

    public String getHazardLevel() {
        return hazardLevel;
    }

    public void setHazardLevel(String hazardLevel) {
        this.hazardLevel = hazardLevel;
    }

    public Integer getEnableState() {
        return enableState;
    }

    public void setEnableState(Integer enableState) {
        this.enableState = enableState;
    }

    public String getCheckBasis() {
        return checkBasis;
    }

    public void setCheckBasis(String checkBasis) {
        this.checkBasis = checkBasis;
    }

    public Integer getHazardTypeLevelId() {
        return hazardTypeLevelId;
    }

    public void setHazardTypeLevelId(Integer hazardTypeLevelId) {
        this.hazardTypeLevelId = hazardTypeLevelId;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(String updateBy) {
        this.updateBy = updateBy;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public Integer getDeleteFlag() {
        return deleteFlag;
    }

    public void setDeleteFlag(Integer deleteFlag) {
        this.deleteFlag = deleteFlag;
    }
}
